Subject: bug#2584: closed (Re: bug#2584: 23.0.91; Void variable diary-view-holidays-initially-flag)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 10 Jul 2011 01:53:02 +0000

Your bug report

#2584: 23.0.91; Void variable diary-view-holidays-initially-flag

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
2584: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=2584
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#2584: 23.0.91; Void variable diary-view-holidays-initially-flag
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 21:52:28 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm closing this; I cannot see how it could happen. If you get a recipe
to reproduce it, please reopen the report.

Leo wrote:

> I have encountered this at least twice. However, it can not be easily
> reproduced either with 'emacs' or 'emacs -Q'. I noticed that the
> variable definition was in calendar.el after posting this. But now it
> just looks even more strange.

Subject: 23.0.91; Void variable diary-view-holidays-initially-flag
From: Leo <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2009 23:52:46 +0000

Please write in English if possible, because the Emacs maintainers
usually do not have translators to read other languages for them.

Your bug report will be posted to the [email-masked] mailing list.

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I am getting this backtrace:

Debugger entered--Lisp error: (void-variable
calendar-view-holidays-initially-flag)
  calendar-basic-setup(nil)
  calendar(nil)
  call-interactively(calendar nil nil)

GNU Emacs 23.0.91.1 (i386-mingw-nt5.1.2600) of 2009-02-28 on BREPNB

Best wishes,

Leo